Skip to content

Delete profile ​

http
DELETE /api/v1/profiles/{id}

Delete profile

operationId: delete_profile

Authentication ​

HTTPBearer / BrowserSession

See browser access. Session mutations require a Bearer key.

Parameters ​

NameInRequiredTypeDescription and constraints
idpathYesstringformat: "uuid"

Responses ​

CodeDescriptionContent
204Delete profile
defaultInvalid input (422), unauthorized (401), forbidden origin (403), missing record (404), conflict (409), or unavailable storage (503).application/json: ErrorResponse

HTTP API